@import url('https://fonts.googleapis.com/css?family=Open+Sans:300i,400,400i,600,600i,700,700i,800,800i&display=swap');

body.search-open {
  overflow: auto;
}
.header-section .top-side-header-container {
  position: absolute;
  left: 0;
  border-right: 1px solid rgba(107, 196, 234, 0.37);
  max-width: 81px;
  width: 100%;
}
.header-section .page-center{
  max-width: 1920px !important;
  padding: 0 20px;
}

.searech-page .body-container-wrapper .serch-text-input {
  position: relative !important;
}
.top-side-header-container > .row-fluid-wrapper  > .row-fluid  {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  min-height: 530px !important;
  height: 100vh;
  max-height: 764px;
}
.top-side-header-container .logo-image{
  width:100%;
  height: auto;
}
.social-icon-header{
  width: auto !important;
  margin: 0 !important;
  text-align: center;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, 0%);
}
.social-icon-header a{
  display:block;
  color: #ffffff;
  font-size: 22px;
  padding: 2px 0;
}
.social-icon-header a:hover{
  color:#71cef5;
}
.header-side-work-link{
  position: absolute;
  transform: rotate(-90deg) translate(-50%,0%);
  width: auto !important;
  top: calc(50% - 120px);
  left:0px;
  color: #fff;
  margin: 0 !important;
}
.header-side-work-link span{
  font-size: 10px;
  line-height: normal;
  display: inline-block;
  text-transform: uppercase;
  text-align: center;
  line-height: 14px;
  font-family: 'Open Sans',sans-serif;
  display: inline-block;
  width: 98px;
  font-weight: 600;
}
.header-menu{
  width:100% !important;
}
.header-side-work-link span span{
  font-size: 12px;
  line-height: 17px;
  font-weight: bold;
}
.header-menu ul{
  float: right;
}
.header-menu ul li {
  margin-right:5px;
  border: 2px solid transparent;
}
.header-menu ul li:last-child {
  margin-right: 0px;
}
.header-menu ul li a{
  font-size: 16px;
  color: #ffffff;
  font-weight: 500;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}
.header-menu ul li:hover{
  border-bottom: 2px solid rgb(107, 196, 234);
}
.header-menu ul li:hover a{

}
.header-menu ul li.hs-item-has-children:hover{
  border: 2px solid rgb(107, 196, 234);
}
.header-menu ul li.hs-item-has-children{
  padding: 5px 10px 3px;
}
.header-menu .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1{
  padding: 5px 10px 3px;
}
.header-menu ul li.hs-item-has-children ul.hs-menu-children-wrapper{
  background: #ffffff;
  padding: 15px;
  margin-top: 5px;
}
.header-menu ul li.hs-item-has-children ul.hs-menu-children-wrapper li{
  border: none;
  margin: 0;
}
.header-menu ul li.hs-item-has-children ul.hs-menu-children-wrapper li:hover a{
  color:#8DD7F7;
}
.header-menu ul li.hs-item-has-children ul.hs-menu-children-wrapper li a{
  color: #000;
  font-weight: normal;
  line-height: 37px;
  margin: 0;
  padding: 0;
  font-size:14px;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1.hs-item-has-children > a:after{
  content: '\f078';
  font-family: fontawesome;
  padding-left: 4px;
  font-size: 11px;
  vertical-align: middle;
  font-weight: normal;
  position: relative;
  top: -2px;
}

.right-side-top-header-container > .row-fluid-wrapper:first-child > .row-fluid {
  display: flex;
  align-items: center;
  padding: 16.5px 0;
}
.search-icon{
  width: auto !important;
  margin: 0 !important;
  cursor: pointer;
  padding-left: 40px;
}
.header-top-serch .hs-search-field__bar button svg {
  height: 28px;
  width:28px;
}
.header-top-serch form button{
  background: #6bc4ea;
  border: none;
  border: 2px solid #6bc4ea;
  padding: 12px 8px;
  position: absolute;
  right: 0;
  top:0px;
  height: 100%;
  cursor: pointer;
}
.header-top-serch form button svg{
  fill: #fff;
}

.header-top-serch form input{
  height: 50px;
  margin: 0;
  padding-left: 8px;
  padding-right: 8px;
  font-size: 16px;
  line-height: 20px;
  width: calc(600px - 68px);
  border: none;
  border-bottom: 1px solid #8DD7F7;
  margin-right: 115px;
  margin-top:5px;
}

.search-icon i {
  content: '';
  background: #8DD7F7;
  border: none;
  border: 2px solid #8DD7F7;
  padding: 12px 10px;
  color: #ffffff;
  font-size: 20px;
}
.serch-text-input{
  position: absolute;
  right: 0;
  top: 0;
}
.row-fluid [class*="span"] {
  min-height: 0px;
}

.banner-section-container{
  display: flex !important;
  align-items: center;
}
.header-menu.custom-menu-primary-new {
  visibility: visible;
  opacity: 1;
}
.search-open .header-menu.custom-menu-primary-new {
  visibility: hidden;
  opacity: 0;
}

body.custom-about-us .cust-section-header-group .section-header-heading{
  min-height: 764px !important;
}
body.custom-about-us .cust-section-header-group {
  min-height: auto !important;
}

.site-page .header-side-work-link{
  display: none !important;
}
.site-page .top-side-header-container > .row-fluid-wrapper > .row-fluid{
  min-height: 601px !important;
  height: 601px;
}
.top-side-header-container > .row-fluid-wrapper > .row-fluid{
    height: 601px;
}
.homepage .top-side-header-container > .row-fluid-wrapper > .row-fluid{
  height:100vh;
}

.searech-page .header-top-serch .serch-text-input form{
  position: relative !important;
  padding: 0;
}
/* .searech-page .cust-section-header-group {
background-image: url(https://cdn2.hubspot.net/hubfs/445570/Assets/images/showcase/Image%202.png);
} */
.searech-page .header-top-serch-bottom{
  max-width: 100%;
  float: right;
  display: block !important;
  padding: 0;
}
.header-top-serch-bottom form input{
  padding: 6px 12px !important;
}

.hs-search__no-results p{
  margin: 0 0 10px;
  line-height: normal !important;
}

.searech-page .header-top-serch form button {
  background: #8DD7F7;
  border: 1px solid #8DD7F7;
  height: auto;
}
.searech-page .header-top-serch form button svg {
  fill: #fff;
}
.searech-page h2, .searech-page h3, .searech-page h4{
  margin: 0 0 20px;
}
.searech-page .hs-search-results__listing{
  margin-top:60px;
}
.searech-page .hs-search-field__suggestions{
  padding: 0;
  border: 0px solid rgba(0, 0, 0, 0.09);
}
.searech-page .hs-search-field__suggestions li a{ 
  font-size: 16px;
  font-weight: normal;
}
.searech-page .hs-search-field__suggestions #results-for {
  display: block;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 10px;
}

.searech-page .hs-search-results{
  padding: 40px 0 80px;
}
.hs-search-field__suggestions a:hover, .hs-search-field__suggestions a:focus {
  background-color: transparent;
}
.searech-page .hs-search-field--open .hs-search-field__suggestions {
  padding: 15px;
  position: absolute;
  background: #fff;
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.09);
}
.header-side-work-link a{
  color: #FFFFFF;
}
.header-side-work-link a:hover{
  color:#8DD7F7;
}
.bg-white{
  background: #ffffff;
}

.what-we-do-section {
  padding-top: 110px !important;
}
.header-menu-new .slinky-menu {
  height: 992px !important;
}

.hs-search-field{
  position: static;
}

.search-open .header-section{
  background: #fff;
}
.serch-text-input form{
  padding: 13px 0;
}
.search-open .header-top-serch form button{
  height: 80px;
  padding: 0;
  width: 86px;
  border-radius: 0;
}
.service-page-middle-section{
  overflow: hidden;
}
.searech-page .body-container .header-top-serch form input{
  margin:0px;
}
.searech-page .right-side-top-header-container .header-top-serch form {
  padding: 13px 0;
}
.searech-page .header-top-serch .serch-text-input form input{
  margin-top: 5px;
}
.serch-text-input form .close-icon{
  position: absolute;
  bottom: 18px;
  right: 109px;
}
.serch-text-input form .close-icon i{
  background: transparent;
  border: 0;
  color: #8B8B8B;
}
.searech-page .body-container-wrapper .header-top-serch .hs-search-field__bar button svg{
  height: 20px;
  width: 20px;
}

.searech-page .body-container-wrapper .header-top-serch .serch-text-input .close-icon{
  display:none;
}
.searech-page .body-container-wrapper .header-top-serch form button{
  padding: 12px;
}
.searech-page .right-side-top-header-container > .row-fluid-wrapper:first-child > .row-fluid {
  padding: 16px 0;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper{
  left: -2px;
}

.header-top-serch-bottom .hs-search-field__bar button svg {
  height: 20px;
  width:20px;
}
.header-top-serch-bottom form button{
  background: #6bc4ea;
  border: none;
  border: 2px solid #6bc4ea;
  padding: 12px;
  position: absolute;
  right: 0;
  top:0px;
  height: 100%;
  cursor: pointer;
}
.header-top-serch-bottom form button svg{
  fill: #fff;
}
.header-top-serch-bottom form {
  position:relative;
}
.header-top-serch-bottom form input{
  height: 50px;
  margin: 0 !important;
  padding-left: 8px;
  padding-right: 8px;
  font-size: 16px;
  line-height: 20px;
  width: calc(600px - 68px);
  border: none;
  border-bottom: 1px solid #8DD7F7;
  margin-right: 115px;
  margin-top:5px;

}
.site-page .body-container .page-center {
  padding: 50px 15px 15px;
}
.site-page .cust-section-header-group .page-center {
  position: absolute;
  top: 50% !important;
  left: 0;
  right: 0;
  transform: translateY(-50%);
}
.header-menu-new .slinky-menu ul li.hs-menu-item a:focus{
  color: #90d8f6
}



/* system-page */
.system-page .header-side-work-link, .system-page .social-icon-header{
  display:none;
}
.system-page .header-section .top-side-header-container{
      border-right: none;
}

.pillar-page .pillar-banner-text h1 {
    max-width: 610px;
  display: block;
}

.slinky-menu.menu-open .hs-menu-children-wrapper.active{
  display: block !important;
}

@media(max-width:1440px){
  body.custom-about-us .cust-section-header-group .section-header-heading {
    min-height: 590px !important;
  }
  .top-side-header-container > .row-fluid-wrapper > .row-fluid{
    max-height: 590px !important;
  }
}

@media(max-width:1200px){
  .header-menu ul li.hs-item-has-children {
    padding: 0px 4px;
  }
  body.custom-about-us .cust-section-header-group .section-header-heading {
    min-height: 480px !important;
    height: 493px !important;
  }
  .top-side-header-container > .row-fluid-wrapper > .row-fluid{
    max-height: 493px !important;
    min-height: 493px !important;
  }
  .site-page .top-side-header-container > .row-fluid-wrapper > .row-fluid {
    max-height: 440px !important;
    min-height: 470px !important;
  }
  .social-icon-header a {
  /*  font-size: 20px;
    padding: 3px 0; */
  }
}
@media(max-width:1075px){
  .top-side-header-container > .row-fluid-wrapper > .row-fluid{
    max-height: 493px !important;
  }
  .site-page .top-side-header-container > .row-fluid-wrapper > .row-fluid {
    max-height: 309px !important;
    min-height: 409px !important;
  }
  .social-icon-header a{
   /* font-size: 20px;
    padding: 1px 0; */
  }
  
  .pillar-page .pillar-banner-text h3{
    font-size: 22px;
  }
  .pillar-page .sub-page-banner .heading-text h1 {
    font-size: 45px;
    line-height: 50px;
  }
  body.custom-about-us.pillar-page .body-container .pillar-banner-text p{
    font-size: 18px;
  }
}
@media(max-width:991px){
  body.custom-about-us .cust-section-header-group .section-header-heading {
    min-height: 400px !important;
    height: 411px !important;
    margin-top: 80px !important;
  }
  .sub-page-banner .heading-text h1 {
    font-size: 40px;
    line-height: 55px;
  }
  .site-page .top-side-header-container > .row-fluid-wrapper > .row-fluid {
    max-height: 376px !important;
    min-height: auto !important;
  }
  .searech-page .hs-search-results__listing {
    margin-top: 0;
  }
}
@media(max-width:960px){
  .top-side-header-container > .row-fluid-wrapper > .row-fluid{
    max-height: 422px !important;
    min-height: auto !important;
  }
  body.custom-about-us .cust-section-header-group .section-header-heading {
    min-height: 315px !important;
    height: 315px !important;
    margin-top: 110px !important;
  }
  .header-side-work-link {
    top: calc(50% - 97px) !important;
  }
  .social-icon-header{
    bottom: 7px;
  }
  .social-icon-header a{
   /* line-height: 1.6; */
  }
  .header-side-work-link span span {
    font-size: 14px;
  }
  .header-side-work-link span {
    font-size: 10px;
  }
  .heading-text h1{
    line-height: 1.5;
  }
  .social-icon-header a {
   /* font-size: 14px;
    padding: 2px 0; */
  }
  .header-side-work-link span span {
    font-size: 11px;
  }
  .header-side-work-link span {
    font-size: 9px;
  }
  .header-menu ul li {
    margin-right: 12px;
  }
  .homepage .social-icon-header a{
    font-size: 17px;
    padding: 2px 0;
    line-height: 1.5;
  }
}
@media(max-width:880px){
  .header-menu ul li {
    margin-right: 0px;
}
  .header-menu ul li a {
    font-size: 13px;
  }
}
@media (min-width: 768px){  /*  used to be 961 - need to change back? */
  a.mobile-trigger-new, a.child-trigger-new {
    display: none !important; /* Hide button on Desktop */
  }
  .desk-hidden{
    display:none !important;
  }

}
@media (max-width: 767px){   /* used to be 960 - need to change back?  */
  .custom-menu-primary-new .hs-menu-flow-horizontal{
    display:none;
  }
  /* Variables
  ========================================================================== */

     /* Set Mobile Menu Background Color */
        /* Set Link Color */
   /* Set Link Hover Color */
  /* Toggle Button
  ========================================================================== */

  a.mobile-trigger-new {
    display: inline-block !important; /* Hide button on Desktop */
    cursor: pointer; /* Mouse pointer type on hover */
    position: absolute; /*******************************************/
    top: 56px;          /* Position Button at top right of screen  */
    right: 10px;        /*******************************************/
    width: 34px; /* Button width */
    height: auto; /* Button height */      
    padding: 7px 4px;
    background: #000; /* Background color */
    z-index: 99999999999; /* Z-index to keep button on top of other layers */
    -webkit-transition: background-color 0.2s linear; /* Button color transition effect */
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    text-transform: uppercase;
    -webkit-transition:color .2s ease-in; 
    -moz-transition:color .2s ease-in;
    transition:color .2s ease-in;
    border: 1px solid #E2E2E2;
  }

  a.mobile-trigger-new:hover {
    text-decoration: none; /* Removes link text underline on button */
    color: #E2E2E2;
    border-color: #E2E2E2 !important;
  }

  a.mobile-trigger-new span{
    display: inline;
  }

  a.mobile-trigger-new span:before{
    position: absolute;
    content: 'Menu'; /* Change the text on the closed toggle button */
    display: none;
  }

  a.mobile-trigger-new span:after{
    position: relative;
    right: 2px;
    content: 'Close'; /* Change the text on the open toggle button */
    background-color: #000;
    opacity: 0;
    transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out; 
    display: none
  }

  /* Change button when menu is open */
  .mobile-open a.mobile-trigger-new{
    -webkit-transition:background-color 0.2s linear; /* Button color transition effect */
    -moz-transition:background-color 0.2s linear; /* Button color transition effect */
    transition:background-color 0.2s linear; /* Button color transition effect */
    background: transparent; /* Changes button background to be slightly darker than open menu color */  
  }

  .mobile-open a.mobile-trigger-new span:after{
    opacity: 1; 
  }


  /* Toggle Button Icon & Animations
  ========================================================================== */

  a.mobile-trigger-new i {
    display: inline;
    position: relative;
    top: -7px;
    margin-left: 5px;
    -webkit-transition-duration: 0s;
    -webkit-transition-delay: .2s;
    -moz-transition-duration: 0s;
    -moz-transition-delay: .2s;
    transition-duration: 0s;
    transition-delay: .2s;
  }
  a.mobile-trigger-new  i:before, a.mobile-trigger-new i:after {
    position: absolute;
    content: '';
  }
  a.mobile-trigger-new  i, a.mobile-trigger-new  i:before, a.mobile-trigger-new  i:after {
    width: 15px; /* Icon line width */
    height: 2px; /* Icon line height */
    background-color: #E2E2E2; /* Icon color */
    display: inline-block;
  }
  a.mobile-trigger-new  i:before {
    margin-top: -6px; /* Position top line */
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: .2s;
    -webkit-transition-delay: .2s, 0;
  }
  a.mobile-trigger-new  i:after {
    margin-top: 6px; /* Position bottom line */
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: .2s;
    -webkit-transition-delay: .2s, 0;
  }
  .mobile-open a.mobile-trigger-new i {
    background-color: rgba(0,0,0,0.0);
    -webkit-transition-delay: .2s;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
    -moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 0);
    box-shadow:         0px 1px 1px rgba(0, 0, 0, 0);
  }
  .mobile-open a.mobile-trigger-new i:before {
    margin-top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition-delay: 0, .2s;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
    -moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 0);
    box-shadow:         0px 1px 1px rgba(0, 0, 0, 0);
  }
  .mobile-open a.mobile-trigger-new i:after {
    margin-top: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition-delay: 0, .2s;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
    -moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 0);
    box-shadow:         0px 1px 1px rgba(0, 0, 0, 0);
  }
  /* Child Toggle Button
  ========================================================================== */

  a.child-trigger-new {
    display: block !important; /* Hide button on Desktop */
    cursor: pointer; /* Mouse pointer type on hover */
    position: absolute;
    top: 0px;
    right: 0px;
    width: 55px !important; /* Button width */
    min-width: 55px !important;
    height: 45px !important; /* Button height */  
    padding: 0 !important;
    border-left: 1px dotted rgba(255, 255, 255, .20);
  }
  a.child-trigger-new:hover {
    text-decoration: none;
  }


  /* Child Toggle Button Icon & Animations
  ========================================================================== */

  a.child-trigger-new span {
    position: relative;
    top: 50%; /* Centers icon inside button */
    margin: 0 auto !important;
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    transition-duration: .2s;
  }
  a.child-trigger-new span:after {
    position: absolute;
    content: '';
  }
  a.child-trigger-new span, a.child-trigger-new span:after {
    width: 10px; /* Icon line width */
    height: 1px; /* Icon line height */
    background-color: #E2E2E2; /* Icon color */
    display: block;
  }
  a.child-trigger-new span:after {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    transition-duration: .2s;
  }
  a.child-trigger-new.child-open span:after {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    transition-duration: .2s;
  }
  a.child-trigger-new.child-open span {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    transition-duration: .2s;
  }
}



@media(max-width:767px){
  .mobile-hidde{
    display:none !important;
  }
  .custom-menu-primary-new .hs-menu-flow-horizontal{
    display:none !important;
  }
  .search-open .header-menu.custom-menu-primary-new {
    visibility: visible;
    opacity: 1;
  }
  .header-top-serch form button {
    background: transparent !important;
    padding: 7px 10px;
    z-index: 1;
    position: relative !important;
    border: 0px solid #6bc4ea !important;
    right:35px;
  }
  .search-open a.mobile-trigger-new span{
    color: #000 !important;
  }
  .search-open a.mobile-trigger-new i, .search-open a.mobile-trigger-new i::before, .search-open a.mobile-trigger-new i::after{
    background-color: #000 !important;
  }
  .header-top-serch .hs-search-field__bar button svg {
    height: 18px;
  }
  a.mobile-trigger-new{
    background: transparent;
    border: 2px solid #6BC4EA;
    right: 62px;
    width: 90px;
    height: 34px;
    padding: 1px;
    top: 20px;
  }
  a.mobile-trigger-new span{
    position: absolute;
    right: 7px;
    top: -2px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
  }
  .logo-image img{
    max-width: 75px !important;
    height: auto !important;
    width:100%;
  }
  .right-side-top-header-container > .row-fluid-wrapper > .row-fluid{
    padding: 20px 0;
  }
  .header-section .top-side-header-container {

    left: 0;
    border-right: none;
    max-width: none;
    width: 100%;
  }
  .top-side-header-container > .row-fluid-wrapper > .row-fluid {
    min-height: auto !important;
    height: auto;
    max-height: none;
  }
  .header-side-work-link{display:none !important;}
  .custom-menu-primary-new .hs-menu-flow-horizontal{
    display: block;
    position: absolute;
    background: #fff;
    left: 0;
    top: 75px;
    height: 100vh;
    display: none;
  }
  .header-menu ul{
    padding: 40px 0;
  }
  .header-menu ul li a{
    color: #000;
    font-size: 17px;
  }
  .header-menu ul li{
    border: none;
    padding: 5px 20px;
  }
  .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1.hs-item-has-children > a::after{
    display:none;
  }
  .social-icon-header a {
    display: inline-block;
    color: #ffffff;
    padding-left: 25px;

  }
  .social-icon-header{
    position: static;
  }
  .header-menu ul li:hover {
    border-bottom: none;
  }
  .header-menu ul li.hs-item-has-children {
    padding: 5px 20px;
  }
  a.child-trigger-new span, a.child-trigger-new span::after{
    background-color: #000;
  }
  .header-menu ul li.hs-item-has-children ul.hs-menu-children-wrapper li a{
    font-size: 14px;
    padding: 0px 20px;
  }
  .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
    clear: both;
  }
  .search-icon-m {
    position: absolute;
    background: #fff;
    width: 100%;
    left: 0;
    top: 0;
  }
  .header-top-serch form input {
    position: static;
    background: transparent;
    color: #535151;
    border: none;
    border-bottom: 1px solid rgb(107, 196, 234);
    width:100%;
    height:auto;
    margin-right: 0;
  }
  .search-open .header-top-serch form button {
    height: 40px;
    padding: 0;
    width: 40px;
  }
  .header-top-serch form {
    display:flex;
  }
  .header-top-serch form input {
    display: block;
  }
  .header-top-serch form button{
    color: #4f5d6b;
    right:0;
  }
  .header-top-serch form button svg {
    fill: #6bc4ea !important;
  }
  .searech-page .serch-text-input form .close-icon {
    bottom: 15px;
    right: 45px;
  }
  .search-icon{
    position: absolute;
    right: 20px;
    top: 20px;
  }
  .desk .header-top-serch{
    display: none !important;
  }
  .serch-text-input{
    position:relative;
    padding:15px;
  }
  .search-icon-m {
    width: 100% !important;
    top: 75px;
    padding: 0px;
  }
  .header-menu ul li.hs-item-has-children ul.hs-menu-children-wrapper li{
    padding: 5px 0;
  }
  .header-menu .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a{
    padding: 0 0 0 20px !important;
  }
  .header-menu ul li:hover a {
    color: #6bc4ea;
  }
  .search-icon i{
    padding: 5px 8px;
    background: transparent;
  }
  .site-page .top-side-header-container > .row-fluid-wrapper > .row-fluid {
    max-height: 80px !important;
    min-height: auto !important;
  }

  .search-open .logo-image{
    background: #fff;
  }
  .search-open a.mobile-trigger-new span, .mobile-open a.mobile-trigger-new span{
    color: #ffffff;  
    font-family: 'Open Sans', sans-serif;
  }
  .search-open a.mobile-trigger-new i, .search-open a.mobile-trigger-new i::before, .search-open a.mobile-trigger-new i::after, 
  .mobile-open a.mobile-trigger-new i, .mobile-open a.mobile-trigger-new i::before, .mobile-open a.mobile-trigger-new i::after{
    background-color: #ffffff;
  }
  .search-open .search-icon i, .mobile-open .search-icon i{
    background: #8DD7F7;
  }
  .search-open .search-icon .fa-search::before{
    content: "\f00d";
  }
  .mobile-open a.mobile-trigger-new i {
    background-color: rgba(0,0,0,0.0);
  }
  .header-menu ul li.hs-item-has-children:hover {
    border: 0px solid #8DD7F7;
  }
  .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper{
    padding: 0 !important;
  }
  .searech-page .header-top-serch {
    max-width: 100%;   
    float: right;
    width: 100%;
    padding: 0;
  }
  .hs-menu-children-wrapper.active .header:nth-child(2) {
    display: none;
  }
  .serch-text-input form .close-icon {
    bottom: 30px;
    right: 60px;
  }

  .searech-page .header-top-serch-bottom{
    max-width: 100%;
    padding: 0;
    width: 100%;
  }
  body.custom-about-us .cust-section-header-group {
    min-height: 400px !important;
  }
  
  .system-page .logo-image img{
        max-width: 72px !important; 
  }
  .searech-page .cust-section-header-group{
    background-image: none;
  }
  .right-side-top-header-container > .row-fluid-wrapper:first-child > .row-fluid{
    padding: 16px 0;
  }
}

@media(max-width:480px){
  .logo-image img{
    max-width: 58px !important;
  }
  .site-page .top-side-header-container > .row-fluid-wrapper > .row-fluid{
    max-height: 59px !important;
  }
  a.mobile-trigger-new, .search-icon{
    top: 15px;
  }
  .custom-menu-primary-new .hs-menu-flow-horizontal, .search-icon-m{
    top: 58px;
  }
  .heading-text.typed_wrap{
    max-width: 355px;
  }
}